Subject: Re: compatability: 1.2 versus current?
To: John F. Woods <>
From: Perry E. Metzger <>
List: current-users
Date: 12/27/1996 12:28:16
"John F. Woods" writes:
> Before I plunge into finally building and installing -current, are
> the -current libraries compatible with a 1.2 kernel, or vice versa?
> Or is this a case of back the system up and hope it all works the
> first time?  (Scary because I need a custom kernel.)

There are some small incompatibilities. You should try to replace
everything as fast as you can -- the reboot system call got changed
around and I think the reboot/halt commands will end up hanging, for
example. Nothing tragic is likely, but you probably want to be quick
about it.

Oh, and backups are always important...